1. Herzlich Willkommen bei WPDE.org, dem grössten und ältesten deutschsprachigen Community-Forum rund um das Thema WordPress. Du musst angemeldet oder registriert sein, um Beiträge verfassen zu können.
    Information ausblenden

nach update auf 2.8 Leistungprobelm

Dieses Thema im Forum "Konfiguration" wurde erstellt von MatthiasHenzler, 13. November 2009.

  1. MatthiasHenzler

    MatthiasHenzler Well-Known Member

    Registriert seit:
    13. September 2007
    Beiträge:
    124
    Zustimmungen:
    0
    Nach update auf 2.8. bekomme ich öfters mal diese Meldung:

    Code:
    Entschuldige, aber du musst dich registrieren oder anmelden um den Inhalt sehen zu können!
    Mein Hoster meint das liegt am Script (.....) Und meine php-Leistung wäre schon auf 512M.

    Hmmm weiß echt nicht was tun. Das schlimmste ist das das Galerienplugin Nextgen-gallery auch nicht läuft. Ich brächte es dringenst


    hier die defekte Seite.
    lichtpoet.de
     
  2. Ammaletu

    Ammaletu Well-Known Member
    Ehrenmitglied

    Registriert seit:
    14. Juli 2007
    Beiträge:
    4.694
    Zustimmungen:
    0
    Ich bin nicht sicher, aber die Fehlermeldung sagt eigentlich, dass er bei 16M aussteigt. Das wäre eventuell zu wenig, wenn Du größere Plugins wie NGG nutzt. Installier Dir ggf. mal das "Memory Usage"-Plugin, das zeigt Dir das genauer an.
     
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden